@import url(http://fonts.googleapis.com/css?family=UnifrakturMaguntia);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,900italic,900,700italic,500italic,700,500,400italic,100italic,300,300italic);
@import url(http://netdna.bootstrapcdn.com/font-awesome/3.1.1/css/font-awesome.css);
/*@import url(http://weloveiconfonts.com/api/?family=entypo|fontawesome|iconicfill);*/
/* entypo */
[class*="entypo-"]:before {
	font-family: 'entypo', sans-serif;
}
/* fontawesome */
[class*="fontawesome-"]:before {
	font-family: 'FontAwesome', sans-serif;
}
/* iconicfill */
[class*="iconicfill-"]:before {
	font-family: 'IconicFill', sans-serif;
}
/*div
{
	border: 1px solid #FF0000;
}*/


p {
	font-family: 'Roboto', sans-serif;
}
body.middog {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	background: url("/images/wendelstein.jpg");
	background-attachment: fixed;
	color: #34495E;
}
:focus {
	outline: none
}
.ui-button-text {
	display: block;
	line-height: normal;
}
.ui-dialog-titlebar-close {
	position: absolute;
	right: 15px;
	width: 25px;
	height: 25px;
	/*margin: -10px 0 0 0;*/
	padding: 1px;
	color: fff!important;
}
.ui-dialog {
	margin-top: 30px;
	background-color: #FFF;
	-webkit-border-radius: 0 10px 0 10px;
	border-radius: 0 10px 0 10px;
	border: 1px solid rgba(147, 184, 189,0.8);
	-webkit-box-shadow: 0pt 2px 5px rgba(105, 108, 109,  0.7), 0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
	-moz-box-shadow: 0pt 2px 5px rgba(105, 108, 109,  0.7), 0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
	box-shadow: 0pt 2px 5px rgba(105, 108, 109,  0.7), 0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
	-webkit-box-shadow: 5px;
	opacity: .95;
}
/*.ui-dialog-content
{
	margin-top: 60px;
}*/

.ui-draggable .ui-dialog-titlebar {
	cursor: move;
}
.ui-dialog-titlebar {
	background-color: #34495E;
	color: #fff;
	padding: 5px 5px 5px 10px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}
.ui-dialog-title {
	font-family: 'Roboto', cursive;
	font-size: 20px;
	font-weight: bold;
	text-align: center;/*padding-top:-25px;*/
}
div.main {
	margin-top: 30px;
	background-color: #FFF;
	width: 600px;
	padding: 15px;
	position: relative;
	background: #fff;
	border-radius: 4px;
	box-shadow: 0 2px 2px rgba(0,0,0,0.2), 0 1px 5px rgba(0,0,0,0.2), 0 0 0 12px rgba(255,255,255,0.4);
	margin-left: auto;
	margin-right: auto;
}

#main-footer {
		margin-top: 20px;
		margin-left: auto;
	margin-right: auto;
	width:100%;
	background-color: #F5F5F2!important;
border-top: 1px solid #BFBFBF;}
.data {
	width: 600px;
}
.settings {
	width: 100%;
}
.data td {
	font-size: 15px;
}
.zwischenergebnis-stats td {
	font-size: 15px;
}
#stimmen {
	text-align: center;
	font-weight: bold;
}
.group-header {
	background-color: #34495E;
	color: #fff;
	
	padding: 5px 5px 5px 10px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}

 #accordion h4 {
	
	cursor:pointer;

}
.group-header h4 {
	font-size: 20px;
	text-align: left;
	margin: 0;
}
.group-header h4 {
	font-size: 16px;
	text-align: left;
	margin: 0;
}
h4 {
	font-size: 16px;
}
#time {
	font-size: 20px;
	margin-bottom: -25px;
}
table.www {
	padding: 20px;
	background-color: White;
	width: 630px;
}
.data tr:nth-child(even) {
	background-color: #f0f0f0;
}
.data tr:nth-child(odd) {
	background-color: #FFF;
}

.zwischenergebnis-stats tr:nth-child(even) {
	background-color: #f0f0f0;
}
.zwischenergebnis-stats tr:nth-child(odd) {
	background-color: white;
}

.www-wirt {
	border-bottom: 1px solid #f0f0f0;
}
.www-wirt-line{
	border-bottom: 1px solid #f0f0f0;
	border-top: 2px solid #3E5266;
}

td.www-wirt-red {
	color: #ff0000;
	font-weight: bold;
}
td.www-wirt-red-line {
	border-top: 2px solid #3E5266;
	color: #FF0000;
	font-weight: bold;
}

td.line {
	border-top: 2px solid #3E5266;/*border-top: 2px solid #D9DEE0;*//*font-weight: bold;*/
}

.www td {
	font-size: 15px;
}

.www-name {
	font-weight: bold;
	font-size: 18px!important;
}
.www-name-line {
	font-weight: bold;
	font-size: 18px!important;
	border-top: 2px solid #3E5266;
}

table.user {
	padding: 10px;
	background-color: White;
	width: 1200px;
}
.settings {
	opacity: 1;
	background-color: #EFF0F2;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}
td.wwwfooter {
}
h2 {
	font-family: 'UnifrakturMaguntia', cursive;
	font-size: 72px;
	text-align: center;
	margin-top: 25px;
	margin-bottom: 40px;
}
h3 {
	font-family: 'UnifrakturMaguntia', cursive;
	font-size: 40px;
	text-align: center;
	padding-top: -18px;
}
div[id=page-header] h3 {
	margin-top: -35px;
}
td.boldheader {
	font-weight: bold;
}
h1.header {
	font-family: Fantasy;
	font-size: xx-large;
}
table.report {
	padding: 0px;
	border-spacing: 0px;
	line-height: 5px;
}
tr.report {
	padding: 0px;
	margin: 0px;
}
td.report {
	padding: 0px;
	margin: 0px;
}
input {
	font-size: 13px;
	font-weight: 400;
	text-shadow: 0 1px 0 rgba(255,255,255,0.8);
	padding: 10px 18px 10px 18px;
	border: none;
	box-shadow: inset 0 0 5px rgba(0,0,0,0.1), inset 0 3px 2px rgba(0,0,0,0.1);
	border-radius: 3px;
	background: #f9f9f9;
	color: #777;
	-webkit-transition: color 0.3s ease-out;
	-moz-transition: color 0.3s ease-out;
	-ms-transition: color 0.3s ease-out;
	-o-transition: color 0.3s ease-out;
	transition: color 0.3s ease-out;
}
button {
	border: none;
	font-size: 15px;
	font-weight: normal;
	cursor: pointer;
	line-height: 1.4;
	border-radius: 4px;
	padding: 10px 15px;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-transition: border .25s linear, color .25s linear, background-color .25s linear;
	transition: border .25s linear, color .25s linear, background-color .25s linear;
}
button[name=logout] {
	background-color: #e74c3c;
	color: #fff;
}
button[name=logout]:hover {
	background-color: #EC7063;
	color: #fff;
}
button[name=submit] {
	background-color: #34495E;
	
	color: #fff;
}
button[name=submit]:hover {
	background-color: #EC7063;
	color: #fff;
}
input[name=user] {
	background: url(images/username-field.png) center left no-repeat;
}
.login {
	margin-left: auto;
	margin-right: auto;
}
.username-field {
	width: 168px;
	height: 38px;
	float: left;
	margin-top: 10px;
	margin-left: 35px;
	background: url(images/username-field.png) center left no-repeat;
}
.username-field:hover {
	background: url(images/username-field-hover.png) center left no-repeat;
}
a.www {
	border: none;
	text-decoration: none;
	font-size: 19px;
	font-weight: normal;
	cursor: pointer;
	line-height: 1.4;
	border-radius: 4px;
	padding: 10px 15px;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-transition: border .25s linear, color .25s linear, background-color .25s linear;
	transition: border .25s linear, color .25s linear, background-color .25s linear;
	background-color: #3498db;
	color: #fff;
}
a.www:hover {
	background-color: #5DADE2;
	color: #fff;
}
button[name=save] {
	background-color: #1abc9c;
	font-size: 19px;
	color: #fff;
}
button[name=save]:hover {
	background-color: #48C9B0;
	color: #fff;
}
button[name=save_essen] {
	background-color: #1abc9c;
	font-size: 19px;
	color: #fff;
}
button[name=save_essen]:hover {
	background-color: #48C9B0;
	color: #fff;
}
button[name=reload] {
	background-color: #bdc3c7;
	color: #fff;
}
button[name=reload]:hover {
	background-color: #C5CACE;
	color: #fff;
}
input[name=uhrzeit] {
	background-color: #D8DDDF;
	cursor: text;
	color: #3B5065;
}
button[name=reload]:hover {
	background-color: #C5CACE;
	color: #fff;
}
/*div[id=zwischenergebnis]  {
	position: absolute;
	left: 0px;
	top: 0px;
	}*/
	
a.close {
	color: #e74c3c;
	position: absolute;
	right: 30px;
	top: 30px;
}
.zwischenergebnis {
	border: none;
	text-decoration: none;
	font-size: 15px;
	font-weight: normal;
	cursor: pointer;
	line-height: 1.4;
	border-radius: 4px;
	padding: 10px 15px;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-transition: border .25s linear, color .25s linear, background-color .25s linear;
	transition: border .25s linear, color .25s linear, background-color .25s linear;
	background-color: #f1c40f;
	color: #fff;
}
.zwischenergebnis:hover {
	background-color: #F5D313;
	color: #fff;
}
@font-face {
	font-family: 'fontello';
	src: url('../font/fontello.eot?56399246');
	src: url('../font/fontello.eot?56399246#iefix') format('embedded-opentype'), url('../font/fontello.svg?56399246#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'fontello';
	src: url('data:application/octet-stream;base64,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') format('woff'), url('data:application/octet-stream;base64,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') format('truetype');
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?56399246#fontello') format('svg');
  }
}
*/
 
[class^="icon-"]:before, [class*=" icon-"]:before {
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	/* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;
	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;
	/* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
	margin-left: .2em;/* you can be more comfortable with increased icons size *//* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
.icon-heart-empty:before {
	content: '\e800';
} /* '' */
.icon-emo-thumbsup:before {
	content: '\e801';
} /* '' */
.icon-emo-devil:before {
	content: '\e802';
} /* '' */
.icon-emo-surprised:before {
	content: '\e803';
} /* '' */
.icon-emo-tongue:before {
	content: '\e804';
} /* '' */
.icon-emo-coffee:before {
	content: '\e805';
} /* '' */
.icon-spin6:before {
	content: '\e806';
} /* '' */
.icon-firefox:before {
	content: '\e807';
} /* '' */
.icon-chrome:before {
	content: '\e808';
} /* '' */
.icon-opera:before {
	content: '\e809';
} /* '' */
.icon-ie:before {
	content: '\e80a';
} /* '' */
.icon-star:before {
	content: '\e80b';
} /* '' */
.icon-star-empty:before {
	content: '\e80c';
} /* '' */
.icon-star-half:before {
	content: '\e80d';
} /* '' */
